let TAG_TETRA_ADVANCED = [
   'tetra:chthonic_extractor',
   'tetra:dragon_sinew',
   'tetra:stonecutter',
   'tetra:earthpiercer',
   'tetra:planar_stabilizer',
   'tetra:metal_scrap',
   'tetra:quick_latch',
   'tetra:forged_mesh',
   'tetra:forged_beam',
   'tetra:forged_bolt'
];

onEvent('item.tags', event => {
	for (var item of TAG_TETRA_ADVANCED) {
		event.get('tetra:advanced').add(item)
	}
})